# SWGPet

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**_id** | **NSNumber*** |  | [optional] 
**category** | [**SWGCategory***](SWGCategory.md) |  | [optional] 
**name** | **NSString*** |  | 
**photoUrls** | **NSArray&lt;NSString*&gt;*** |  | 
**tags** | [**NSArray&lt;SWGTag&gt;***](SWGTag.md) |  | [optional] 
**status** | **NSString*** | pet status in the store | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


